IF EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
  INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
  AND SysColumns.Name = 'ArrivalPacketNumber'
  WHERE SysObjects.Name = 'ProductPrice'
)
  ALTER TABLE ProductPrice DROP COLUMN ArrivalPacketNumber
GO

IF EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
  INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
  AND SysColumns.Name = 'StayPacketNumber'
  WHERE SysObjects.Name = 'ProductPrice'
)
  ALTER TABLE ProductPrice DROP COLUMN StayPacketNumber
GO

IF EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
  INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
  AND SysColumns.Name = 'DeparturePacketNumber'
  WHERE SysObjects.Name = 'ProductPrice'
)
  ALTER TABLE ProductPrice DROP COLUMN DeparturePacketNumber
GO